> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# V0 - Update Organizational Units (internalId)



## OpenAPI

````yaml openapi/findity-admin-api-1.json PUT /organizations/organizationalunits/
openapi: 3.0.3
info:
  title: Findity Admin API
  description: ''
  version: 1.0.0
  contact:
    name: Findity Support
    email: support@findity.com
servers:
  - url: https://stage-expense.findity.com/api/admin
    description: Stage environment
  - url: https://expense.findity.com/api/admin
    description: Production environment
security:
  - bearerAuth: []
paths:
  /organizations/organizationalunits/:
    put:
      tags:
        - Organizational Units
      summary: V0 - Update Organizational Units (internalId)
      operationId: 89aa49f3-23ef-42da-ad71-abd2e9a265ab
      parameters:
        - name: Content-Type
          in: header
          schema:
            type: string
            default: application/json
            description: ''
        - name: X-Findity-ApiVersion
          in: header
          schema:
            type: string
            default: '3'
            description: ''
      requestBody:
        description: ''
        content:
          application/json:
            schema:
              type: object
              properties:
                vatType:
                  type: string
                  example: USE_CATEGORY
                id:
                  type: string
                  example: 649bb6e073a748d7bab91ac86838f696
                ownerId:
                  nullable: true
                organizationId:
                  type: string
                  example: 4028814f5feb0ad8015ffd23b3961a1b
                subUnits:
                  type: string
                  example: []
                approvers:
                  type: object
                  items:
                    type: object
                description:
                  nullable: true
                costCenterId:
                  nullable: true
                name:
                  type: string
                  example: J10
                projectId:
                  nullable: true
        required: true
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````